package club.clubk.ktag.apps.core.ui.theme

import androidx.compose.ui.graphics.Color

// KTag brand colors
val KTagGreen = Color(0xFF4BA838)
val KTagBlue = Color(0xFF4D6CFA)
val KTagRed = Color(0xFFF34213)
val KTagYellow = Color(0xFFFFC857)
val KTagPurple = Color(0xFF9B59B6)
val KTagDarkGray = Color(0xFF323031)
